IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MSPLAN_NETCHANGETRANS') 
 CREATE TABLE T_MSPLAN_NETCHANGETRANS(
FID BIGINT DEFAULT 0 NOT NULL,
FBFRECORDID BIGINT DEFAULT 0 NOT NULL,
FAFRECORDID BIGINT DEFAULT 0 NOT NULL,
FTRANSBILL NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBILLID BIGINT DEFAULT 0 NOT NULL,
FBILLENTRYID BIGINT DEFAULT 0 NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE BIGINT DEFAULT 0 NOT NULL,
FTRANSTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL
);

